﻿.title, .title span {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

    .title span {
        background-color: #f7f7f7;
        padding: 4px;
    }

.uav-fieldset {
    display: inline-block;
    border: solid 1px #ddd;
    border-radius: 8px;
    padding: 8px;
    width: 100%;
}

    .uav-fieldset .rbtn-option, .uav-fieldset .chk-option {
        float: left;
        margin-right: 10px;
    }

        .uav-fieldset .rbtn-option input[type=radio], .uav-fieldset .chk-option input[type=checkbox] {
            margin-top: 0;
        }

    .uav-fieldset textarea {
        height: 60px !important;
        resize: both !important;
        padding: 4px !important;
        line-height: 14px !important;
    }

    .uav-fieldset .uav-table {
        padding-top: 10px;
        width: 100%;
        display: inline-block;
    }

        .uav-fieldset .uav-table > table {
            width: 100%;
        }

        .uav-fieldset .uav-table tr > th, .uav-fieldset .uav-table tr > td {
            border: solid 1px #eee;
            height: 40px;
            text-align: center;
            vertical-align: middle;
        }

        .uav-fieldset .uav-table tr > td input {
            margin-bottom: 0;
        }

            .uav-fieldset .uav-table tr > th:first-child, .uav-fieldset .uav-table tr > td:first-child {
                width: 20px;
            }

    .uav-fieldset input, .uav-fieldset select, .uav-fieldset textarea {
        margin: 0;
    }
